Bug 188164 - Obsoletes: edb-gtk < 1.0.5.007 missing
Summary: Obsoletes: edb-gtk < 1.0.5.007 missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: edb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-06 16:35 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-25 11:53:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-04-06 16:35:53 UTC
Regarding edb-gtk removal request: something should probably obsolete it so
distro upgrades work as expected.  Obsoletes: edb-gtk < 1.0.5.007 somewhere
would fix it.

Comment 1 Ville Skyttä 2006-04-29 11:10:20 UTC
ping

Comment 2 Ignacio Vazquez-Abrams 2006-04-29 11:25:45 UTC
I'm still here. I've just been exploring how I'm going to implement this.


Note You need to log in before you can comment on or make changes to this bug.